LibreOffice LibreOffice 25.2 SDK API Reference

Public Member Functions | List of all members
XTablePivotChartsSupplier Interface Reference

provides a method to access a collection of pivot charts in a table or spreadsheet. More...

`import"XTablePivotChartsSupplier.idl";`

Inheritance diagram for XTablePivotChartsSupplier:

## Public Member Functions
com::sun::star::table::XTablePivotCharts | getPivotCharts ()
| returns the collection of pivot charts. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

provides a method to access a collection of pivot charts in a table or spreadsheet.

Since
  LibreOffice 5.4

## Member Function Documentation

## ◆ getPivotCharts()

com::sun::star::table::XTablePivotCharts getPivotCharts | ( |  | ) |

returns the collection of pivot charts.

The documentation for this interface was generated from the following file:

- com/sun/star/table/XTablePivotChartsSupplier.idl